<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE DisplayProfile SYSTEM "jar://resources/psdp.dtd">

<DisplayProfile version="1.0" priority="10">
    <Properties/>
    <Channels>
        <Container name="WirelessDesktopDispatcher" provider="WirelessDesktopDispatcherProvider" advanced="false">

            <Properties>
                <ConditionalProperties condition="client" value="HTML">
                    <String name="desktopContainer" value="[SUNPORTALDESKTOPDEFAULTCHANNEL]"/>
                </ConditionalProperties>
                <Collection name="selectedClients">
                    <String name="Nokia6310i_1.0" value=""/>
                    <String name="Nokia6310i_1.0_(4.06)_Profile_MIDP-1.0_Configuration_CLDC-1." value=""/>
                    <String name="Nokia6310i_1.0_(4.07)_Profile_MIDP-1.0_Configuration_CLDC-1." value=""/>
                </Collection>
            </Properties>

            <Available/>

            <Selected/>

            <Channels>

            </Channels>
        </Container>

        <Container name="JSPNativeContainer" provider="WirelessJSPDesktopProvider" advanced="false">

            <Properties>
                <Collection name="channelsRow" advanced="true">
                    <String name="UserInfo" value="1"/>
                    <String name="AddressBook" value="2"/>
                    <String name="Calendar" value="3"/>
                    <String name="Mail" value="4"/>
                    <String name="Bookmark" value="5"/>
                    <String name="PersonalNotes" value="6"/>
                    <String name="SampleXML" value="7"/>
                </Collection>
                <Collection name="channelsIsRemovable">
                    <Boolean name="UserInfo" value="false"/>
                </Collection>
            </Properties>

            <Available>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="AddressBook"/>
                <Reference value="Calendar"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Available>

            <Selected>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="AddressBook"/>
                <Reference value="Calendar"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Selected>

            <Channels/>

        </Container>

        <Container name="TemplateNativeContainer" provider="WirelessTemplateDesktopProvider" advanced="false">

            <Properties>
                <Collection name="channelsRow" advanced="true">
                    <String name="UserInfo" value="1"/>
                    <String name="AddressBook" value="2"/>
                    <String name="Calendar" value="3"/>
                    <String name="Mail" value="4"/>
                    <String name="Bookmark" value="5"/>
                    <String name="PersonalNotes" value="6"/>
                </Collection>
                <Collection name="channelsIsRemovable">
                    <Boolean name="UserInfo" value="false"/>
                </Collection>
            </Properties>

            <Available>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="AddressBook"/>
                <Reference value="Calendar"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Available>

            <Selected>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="AddressBook"/>
                <Reference value="Calendar"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Selected>

            <Channels/>

        </Container>


        <Container name="VoiceJSPDesktopContainer" provider="WirelessJSPDesktopProvider" advanced="false">

            <Properties>
                <Collection name="channelsRow" advanced="true">
                    <String name="Notes" value="1"/>
                    <String name="PersonalNotes" value="2"/>
                </Collection>
                <Collection name="channelsIsRemovable">
                    <Boolean name="UserInfo" value="false"/>
                </Collection>
            </Properties>

            <Available>
                <Reference value="Notes"/>
                <Reference value="PersonalNotes"/>
            </Available>

            <Selected>
                <Reference value="Notes"/>
                <Reference value="PersonalNotes"/>
            </Selected>

            <Channels/>

        </Container>

        <Container name="JSPRenderingContainer" provider="JSPRenderingContainerProvider" advanced="false">

            <Properties>
                <Collection name="channelsRow" advanced="true">
                    <String name="UserInfo" value="1"/>
                    <String name="AddressBook" value="2"/>
                    <String name="Calendar" value="3"/>
                    <String name="Mail" value="4"/>
                    <String name="Bookmark" value="5"/>
                    <String name="PersonalNotes" value="6"/>
                    <String name="SampleXML" value="7"/>
                </Collection>
                <Collection name="channelsIsRemovable">
                    <Boolean name="UserInfo" value="false"/>
                </Collection>
            </Properties>

            <Available>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="Calendar"/>
                <Reference value="AddressBook"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Available>

            <Selected>
                <Reference value="UserInfo"/>
                <Reference value="Bookmark"/>
                <Reference value="PersonalNotes"/>
                <Reference value="Calendar"/>
                <Reference value="AddressBook"/>
                <Reference value="Mail"/>
                <Reference value="SampleXML"/>
            </Selected>

            <Channels/>
        </Container>


        <Channel name="SampleURLScraper" provider="URLScraperProvider">
            <Properties>
            <ConditionalProperties condition="client" value="WML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
		    <ConditionalProperties condition="client" value="Nokia">
			<String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/wml/ipinfo.wml"/>
		    </ConditionalProperties>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="HDML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="JHTML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="XHTML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="cHTML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="iHTML">
                <String name="url" value="file:/[PS_CONFIG_DIR]/desktop/default/SampleURLScraper/aml/ipinfo.aml"/>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            </Properties>
        </Channel>

        <Channel name="Bookmark" provider="BookmarkProvider">
          <Properties>
            <ConditionalProperties condition="client" value="WML">
                <Collection name="targets">
                    <String value="Yahoo!|http://wap.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="HDML">
                <Collection name="targets">
                    <String value="Yahoo!|http://wap.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="JHTML">
                <Collection name="targets">
                    <String value="Yahoo!|http://www.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="XHTML">
                <Collection name="targets">
                    <String value="Yahoo!|http://www.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="cHTML">
                <Collection name="targets">
                    <String value="Yahoo!|http://www.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
            <ConditionalProperties condition="client" value="iHTML">
                <Collection name="targets">
                    <String value="Yahoo!|http://www.yahoo.com"/>
                    <String value="Google.com|http://www.google.com"/>
                </Collection>
                <Boolean name="isEditable" value="false" />
            </ConditionalProperties>
          </Properties>
        </Channel>

        <Channel name="SampleXML" provider="XMLProvider">
            <Properties>
                <ConditionalProperties condition="client" value="WML">
                    <Boolean name="isEditable" value="false"/>
                </ConditionalProperties>
                <ConditionalProperties condition="client" value="HDML">
                    <Boolean name="isEditable" value="false" advanced="true"/>
                </ConditionalProperties>
               <ConditionalProperties condition="client" value="JHTML">
                    <Boolean name="isEditable" value="false" />
                </ConditionalProperties>
                <ConditionalProperties condition="client" value="XHTML">
                    <Boolean name="isEditable" value="false" />
                </ConditionalProperties>
                <ConditionalProperties condition="client" value="cHTML">
                    <Boolean name="isEditable" value="false" />
                </ConditionalProperties>
                <ConditionalProperties condition="client" value="iHTML">
                    <Boolean name="isEditable" value="false" />
                </ConditionalProperties>
            </Properties>
        </Channel>

    </Channels>
    <Providers/>
</DisplayProfile>

